{
	"format_version": 2, 
	"header": {
		"name": "UP Villager Particle Tweaks", 
		"description": "Check pack settings to switch features. For villager happy and angry particles, they are resized, brighter, lasts longer, and play a sound when they appear", 
		"uuid": "319c4717-e5b9-44f3-af67-bbfb4f2a4b4a", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 20, 0.0]
	}, 
	"modules": [
		{
			"type": "resources", 
			"uuid": "e38ad182-6724-45f6-9f3f-be13d9e81a6d", 
			"version": [0, 0, 1]
		}
	], 
	"subpacks": [
		{
		"folder_name": "sound", 
		"name": "Sound addition only", 
		"memory_tier": 1
		}, 
		{
		"folder_name": "resized_no_sound", 
		"name": "Tweaked only", 
		"memory_tier": 1
		}, 
			{
		"folder_name": "resized", 
		"name": "Tweaked + sound addition", 
		"memory_tier": 1
		}
	]
}
